RubyGems Navigation menu

donors_choose 1.0.0

A gem to wrap the DonorsChoose.org API.

版本列表:

  1. 1.1.0 - February 23, 2012 (8.5 KB)
  2. 1.0.0 - February 16, 2012 (8.0 KB)
  3. 0.9.0 - February 14, 2012 (7.0 KB)
  4. 0.0.4 - February 14, 2012 (6.0 KB)
  5. 0.0.3 - February 14, 2012 (4.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

  • json >= 0
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Steve Klabnik

    SHA 256 checksum:

    343ce496b95374e548f74a1f8388e32b14b00fbcf307fa1fd78786985fb6d814

    下载总次数 19,722

    这个版本 2,736

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: